## libapache-logformat-compiler-perl 0.12

=== debian/changelog ===
libapache-logformat-compiler-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #709429)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 23 May 2013 13:09:55 +0200
