=== debian/control ===
Source: libapache-logformat-compiler-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 perl
Build-Depends-Indep: libhttp-message-perl,
 libtest-requires-perl,
 libtry-tiny-perl (>= 0.12),
 liburi-perl (>= 1.60)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-logformat-compiler-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-logformat-compiler-perl.git
Homepage: http://search.cpan.org/dist/Apache-LogFormat-Compiler/

Package: libapache-logformat-compiler-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to pre-compile a LogFormat string
 Apache::LogFormat::Compiler is a module to speed up and simplify the
 generation of access.log-style lines by pre-compiling the desired log
 format string on object instantiation. It supports a subset of Apache's
 LogFormat templates.
