## libapache-logformat-compiler-perl 0.22

=== debian/changelog ===
libapache-logformat-compiler-perl (0.22-1) unstable; urgency=low

  * Import Upstream versions 0.13, 0.22
  * Drop patches, both were applied upstream
  * Add build-dependency on libtest-mocktime-perl
  * Update years of packaging copyright
  * Add upstream-repo URL to Source field
  * Update Vcs-Git field to canonical value
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jan 2014 23:39:19 +0100
