=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
  perl
 Build-Depends-Indep: libhttp-message-perl,
+ libtest-mocktime-perl,
  libtest-requires-perl,
  libtry-tiny-perl (>= 0.12),
  liburi-perl (>= 1.60)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-logformat-compiler-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-logformat-compiler-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-logformat-compiler-perl.git
 Homepage: http://search.cpan.org/dist/Apache-LogFormat-Compiler/
 
 Package: libapache-logformat-compiler-perl
