## libapache-logformat-compiler-perl 0.30

=== debian/changelog ===
libapache-logformat-compiler-perl (0.30-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 0.23, 0.30
  * Add (build-)dependency on POSIX::strftime::Compiler

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 21:04:26 +0100
