=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
  perl
 Build-Depends-Indep: libhttp-message-perl,
+ libposix-strftime-compiler-perl,
  libtest-mocktime-perl,
  libtest-requires-perl,
  libtry-tiny-perl (>= 0.12),
@@ -18,7 +19,8 @@
 
 Package: libapache-logformat-compiler-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends},
+ libposix-strftime-compiler-perl
 Description: Perl module to pre-compile a LogFormat string
  Apache::LogFormat::Compiler is a module to speed up and simplify the
  generation of access.log-style lines by pre-compiling the desired log
