## libapache-logformat-compiler-perl 0.32

=== debian/changelog ===
libapache-logformat-compiler-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.32

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 22:25:24 +0200
