## libapache-logformat-compiler-perl 0.33

=== debian/changelog ===
libapache-logformat-compiler-perl (0.33-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Add build dependency on tzdata.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #839513)
  * Drop unnecessary version constraints from build dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2016 17:37:12 +0200

libapache-logformat-compiler-perl (0.33-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.33
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 20:28:58 +0100
