=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libapache-logformat-compiler-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.380000),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libhttp-message-perl,
                      libposix-strftime-compiler-perl,
                      libtest-mocktime-perl,
                      libtest-requires-perl,
                      libtry-tiny-perl (>= 0.12),
-                     liburi-perl (>= 1.60)
-Standards-Version: 3.9.6
+                     liburi-perl,
+                     tzdata
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-logformat-compiler-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-logformat-compiler-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-logformat-compiler-perl.git
 Homepage: http://search.cpan.org/dist/Apache-LogFormat-Compiler/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libapache-logformat-compiler-perl
 Architecture: all
