## libapache-logformat-compiler-perl 0.35

=== debian/changelog ===
libapache-logformat-compiler-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35
  * Build-Depend on debhelper 9.20140227 for M::B::Tiny
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 21:19:18 +0200
