=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 10),
+               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhttp-message-perl,
                      libposix-strftime-compiler-perl,
@@ -14,7 +14,7 @@
                      libtry-tiny-perl (>= 0.12),
                      liburi-perl,
                      tzdata
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-logformat-compiler-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-logformat-compiler-perl.git
 Homepage: http://search.cpan.org/dist/Apache-LogFormat-Compiler/
