=== debian/watch ===
version=3
http://search.cpan.org/dist/Apache-LogFormat-Compiler/   .*/Apache-LogFormat-Compiler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
