## libapache-logformat-compiler-perl 0.36

=== debian/changelog ===
libapache-logformat-compiler-perl (0.36-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libapache-logformat-compiler-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:06:08 +0000

libapache-logformat-compiler-perl (0.36-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 Jul 2022 17:36:33 +0100

libapache-logformat-compiler-perl (0.36-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Nick Morrott ]
  * New upstream version 0.36
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
    - Drop unnecessary versioned build dependency
  * d/copyright:
    - Sort Header stanza
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 01 Dec 2019 17:31:09 +0000
