=== debian/control ===
Source: libapache-logformat-compiler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libposix-strftime-compiler-perl <!nocheck>,
                     libtest-mocktime-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     tzdata <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-logformat-compiler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-logformat-compiler-perl.git
Homepage: https://metacpan.org/release/Apache-LogFormat-Compiler
Rules-Requires-Root: no

Package: libapache-logformat-compiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libposix-strftime-compiler-perl
Multi-Arch: foreign
Description: Perl module to pre-compile a LogFormat string
 Apache::LogFormat::Compiler is a module to speed up and simplify the
 generation of access.log-style lines by pre-compiling the desired log
 format string on object instantiation. It supports a subset of Apache's
 LogFormat templates.
