=== debian/watch ===
version=4
https://metacpan.org/release/Apache-LogFormat-Compiler   .*/Apache-LogFormat-Compiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
